@charset "utf-8";
/* CSS Document */

body {background: #fff; color: #656565; font-family:Tahoma, Geneva, sans-serif; font-size:10pt;  line-height: 24px;}
a {text-decoration:none; color: #407299;}

.ullist ul {
	list-style-image:url(images/libg.gif);
	text-align:left;
	margin-top:2.5px;
	border:0px dotted #F00;
	margin-left:20px; text-indent:0;
}


ul{ list-style-position:outside; text-indent:0;}
.ulstyle{ margin-left:20px; text-indent:0;}
.ulstyle ul {list-style-image:url(libg.gif); margin-left:20px; }
.ulstyle ul li{	list-style-image:url(libg.gif);  text-indent:0;}
.ulstyle ul li ul li {list-style-position:outside; padding:0; text-indent:0; margin-left:20px; }

strong{ font-weight:bold;}
.padB{padding-bottom:10px;}
.head{font-family:Tahoma, Geneva, sans-serif; font-size:10pt; font-weight:bold;}

p {margin-bottom:14px; margin-top:1em;}
h1, h3 {color:#aaaa9a;}
h1 {font-size:18px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold;}
h3 {font-size:16px;  font-family:Tahoma, Geneva, sans-serif; font-weight:bold;}

h4{
	color:#aaaa9a;
	font-size:13px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
}

#wrap { width:980px; margin:0 auto; overflow:hidden; margin-top:10px;}
#hi {background: url('1300bpo-hi.png') bottom left no-repeat; height: 13px; width:100%; padding-left:45px; padding-right:25px;}
#mid {background: url('1300bpo-mid.png') top left repeat-y; width:100%; overflow: hidden; padding-left:30px; padding-right:45px;}
#lo {background: url('1300bpo-lo.png') top left no-repeat; height: 13px; width:100%}
#top {margin-left:15px}



.orange {color:#faa635;}

.spacer {width:100%; clear: both; height:1px; padding-top:5px;}

#left {float:left; width: 215; padding-right:10px;}
#right {float:left; width:685px;  font-size:10pt;}

h1.more {
 font-size:10pt;;
color: #407299;
	}

	#footer {
	text-align:center;
	font-size:10px;
	}
	.bkfont{
	height:450px;
	overflow:auto;
		}
		

		.bkfoot{
float:left; width:685px;
margin-left:226px;
height:60px;
width:685px;
 font-size:10pt;
}

	
.bord {
	padding:4px;
	border:1px dotted #767561; 
	width:900px;
	padding-left:8px;
}
.table_border{
	border:1px solid #666;
	padding:2px;
}
.table_border td{
	border:1px solid #FFF;
	background-color:#F2F2F2;
}
.olstyle {
	list-style:decimal;
	margin-left:40px;

}

.whitetd {
	background-color:#FFF;
}

.navHeading{
	font-size:16px;
	color:#AAAA9A;
}

.navBar{
	text-align:left;
	padding-left:0px;
	line-height:22px;
}


.treemenu {

/*	padding : 10px;*/
	list-style : none;
	line-height: 15px;
/*	background-color : #EEE;
	border : 1px solid #000;
	width : 250px;*/
}

.treemenu UL {
	list-style : none;
	margin : 0px 10px;
	padding : 0px 10px;
}

.treemenu LI {
	display : inline;
}

.treemenu A {
	display : block;
	padding-left : 12px;
	text-decoration : none;

}

.treemenu .treeopen {
	background-image : url('images/open.gif');
	background-repeat : no-repeat;
	background-position : left;
}		

.treemenu .treeclosed {
	background-image : url('images/closed.gif');
	background-repeat : no-repeat;
	background-position : left;
}

/* End of Styles from freespirit for Application form */


h5 {
	color:#4f4f4f;
	font-size:15pt;
	font-weight:bold;

}
.text {
	padding:.5em .5em .5em 1em;
	line-height:18px;
	font-size:10pt;
	font-family:Tahoma, Geneva, sans-serif;
}